package com.wechat.model.dbEntity;

public class MdeSubscribedPrepareType extends BaseEntity{
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String userCode;

    private String prepareFlag;


    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public String getPrepareFlag() {
        return prepareFlag;
    }

    public void setPrepareFlag(String prepareFlag) {
        this.prepareFlag = prepareFlag == null ? null : prepareFlag.trim();
    }

   
}